## mikutter 0.2.2.1373+dfsg

=== debian/changelog ===
mikutter (0.2.2.1373+dfsg-1) unstable; urgency=low

  * New upstream release.
  * debian/control: fix Vcs-Browser.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 28 Sep 2013 20:22:57 +0900
