=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Standards-Version: 3.9.4
 Homepage: http://mikutter.hachune.net/
 Vcs-Git: git://anonscm.debian.org/collab-maint/mikutter.git
-Vcs-Browser: http://anonscm.debian.org/git/collab-maint/mikutter.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mikutter.git
 
 Package: mikutter
 Architecture: all
