## mikutter 0.2.2.1410+dfsg

=== debian/changelog ===
mikutter (0.2.2.1410+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 05 Nov 2013 10:29:03 +0900
