## mikutter 0.2.2.1430+dfsg

=== debian/changelog ===
mikutter (0.2.2.1430+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 24 Nov 2013 18:13:32 +0900
