## mikutter 0.2.2.1476+dfsg

=== debian/changelog ===
mikutter (0.2.2.1476+dfsg-1) unstable; urgency=high

  * New upstream release.
  * urgency set to high, because of twitter's spec modification.
  * bumped Standards-Version to 3.9.5.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 09 Jan 2014 16:04:38 +0900
