=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: HIGUCHI Daisuke (VDR dai) <dai@debian.org>
 Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
 Build-Depends: debhelper (>= 8.0.0), imagemagick
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://mikutter.hachune.net/
 Vcs-Git: git://anonscm.debian.org/collab-maint/mikutter.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mikutter.git
