=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg\d*$//,downloadurlmangle=s|.*/(mikutter\..*\.tar\.gz)|http://mikutter.hachune.net/bin/$1|" \
http://mikutter.hachune.net/download \
 ../bin/mikutter.(.*)\.tar\.gz
