## mikutter 3.0.3+dfsg

=== debian/changelog ===
mikutter (3.0.3+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 06 Jul 2014 21:27:04 +0900

mikutter (3.0.2+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 24 Jun 2014 10:33:40 +0900

mikutter (3.0.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * use ENV instead of applying debian specific patch.
    - debian/patches/remove_bundler_setup.diff: drop.
    - debian/mikutter.sh: export DISABLE_BUNDLER_SETUP=1

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 15 Jun 2014 17:25:23 +0900

mikutter (3.0.0+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 08 Jun 2014 17:16:36 +0900

mikutter (3.0.0~alpha5+dfsg-1) unstable; urgency=medium

  * New upstream alpha release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 02 Jun 2014 10:38:30 +0900

mikutter (3.0.0~alpha4+dfsg-1) unstable; urgency=medium

  * New upstream alpha release.
  * debian/mikutter.lintian-overrides: add
    mikutter: script-not-executable usr/share/mikutter/core/miku/miku.rb

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 26 May 2014 09:53:34 +0900

mikutter (3.0.0~alpha3+dfsg-1) unstable; urgency=medium

  * New upstream alpha release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 17 May 2014 11:35:08 +0900

mikutter (3.0.0~alpha2+dfsg-1) unstable; urgency=medium

  * New upstream alpha release.
    - debian/patches/fix_662.diff: drop.
  * debian/control: add NOKUBI Takatsugu <knok@daionet.gr.jp> to Uploader.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 17 May 2014 00:45:40 +0900

mikutter (3.0.0~alpha1+dfsg-1) UNRELEASED; urgency=medium

  * New upstream alpha release.
    - support i18n (Closes: 731032).
    - debian/copyright: license change from GPL-3 to MIT.
    - debian/NEWS: notice for config file format changing.
    - debian/control: add Depends: ruby-gettext, ruby-locale, ruby-text,
      ruby-delayer.
    - debian/patches/fix_662.diff: cherry-pick from upstream git.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 07 May 2014 10:12:36 +0900

mikutter (0.2.2.1537+dfsg-2) unstable; urgency=medium

  * drop ruby1.9.1 dependency
    - debian/control: drop ruby1.9.1 from Depends.
    - debian/mikutter.sh: drop versioned ruby executables.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 25 Mar 2014 09:14:28 +0900

mikutter (0.2.2.1537+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 12 Mar 2014 15:35:14 +0900

mikutter (0.2.2.1476+dfsg-2) unstable; urgency=medium

  * patches/remove_bundler_setup.diff: new file.
    - do not load nonexistant Gemfile.
    - suggested by Youhei SASAKI <uwabami@gfd-dennou.org>, thanks.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 14 Feb 2014 17:10:42 +0900
