=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: net
 Priority: optional
 Maintainer: HIGUCHI Daisuke (VDR dai) <dai@debian.org>
-Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
+Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>,
+	NOKUBI Takatsugu <knok@daionet.gr.jp>
 Build-Depends: debhelper (>= 8.0.0), imagemagick
 Standards-Version: 3.9.5
 Homepage: http://mikutter.hachune.net/
@@ -12,8 +13,9 @@
 Package: mikutter
 Architecture: all
 Depends: ${misc:Depends}, ruby | ruby-interpreter,
-	ruby1.9.1, ruby-gtk2, ruby-cairo, ruby-oauth, ruby-json, ruby-bsearch,
-	ruby-addressable, ruby-memoize, ruby-hmac, ruby-typed-array
+	ruby-gtk2, ruby-cairo, ruby-oauth, ruby-json, ruby-bsearch,
+	ruby-addressable, ruby-memoize, ruby-hmac, ruby-typed-array,
+	ruby-gettext, ruby-locale, ruby-text, ruby-delayer
 Recommends: libnotify-bin, alsa-utils, ruby-httpclient
 Description: plugin-extensible Twitter client
  Mikutter is a multi-pane Twitter client with several advanced
