## mikutter 3.0.5+dfsg

=== debian/changelog ===
mikutter (3.0.5+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 16 Aug 2014 21:04:21 +0900

mikutter (3.0.4+dfsg-1) unstable; urgency=medium

  * New upstream release.
    - update po/en (Closes: #731032).

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 10 Aug 2014 16:34:33 +0900
