## mikutter 3.0.7+dfsg

=== debian/changelog ===
mikutter (3.0.7+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 20 Oct 2014 21:39:45 +0900

mikutter (3.0.6+dfsg-2) unstable; urgency=medium

  * debian/control: tighten dependency on ruby-gettext >=3
    for wheezy backports (Closes: #764663.
  * bumped Standards-Version to 3.9.6.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 10 Oct 2014 10:25:51 +0900

mikutter (3.0.6+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: update Vcs-Browser.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 21 Sep 2014 12:45:55 +0900
