=== debian/control ===
Source: mikutter
Section: net
Priority: optional
Maintainer: HIGUCHI Daisuke (VDR dai) <dai@debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>,
	NOKUBI Takatsugu <knok@daionet.gr.jp>
Build-Depends: debhelper (>= 8.0.0), imagemagick
Standards-Version: 3.9.6
Homepage: http://mikutter.hachune.net/
Vcs-Git: git://anonscm.debian.org/collab-maint/mikutter.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/mikutter.git

Package: mikutter
Architecture: all
Depends: ${misc:Depends}, ruby | ruby-interpreter,
	ruby-gtk2,
	ruby-cairo,
	ruby-oauth,
	ruby-json,
	ruby-bsearch,
	ruby-addressable,
	ruby-memoize,
	ruby-hmac,
	ruby-typed-array,
	ruby-gettext (>= 3),
	ruby-locale,
	ruby-text,
	ruby-delayer
Recommends: libnotify-bin, alsa-utils, ruby-httpclient
Description: plugin-extensible Twitter client
 Mikutter is a multi-pane Twitter client with several advanced
 features:
  * different tweet views (flat list, threaded list, searches);
  * user profile and activity views;
  * lists of followers and followings (friends);
  * plugin extensibility.
