## mikutter 3.0.9+dfsg

=== debian/changelog ===
mikutter (3.0.9+dfsg-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Mon, 10 Nov 2014 07:08:33 +0000

mikutter (3.0.9+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 08 Nov 2014 18:26:12 +0900

mikutter (3.0.8+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 01 Nov 2014 15:28:45 +0900
