## mikutter 3.1.1+dfsg

=== debian/changelog ===
mikutter (3.1.1+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 13 Dec 2014 11:54:06 +0900

mikutter (3.1.0+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 18 Nov 2014 12:43:25 +0900

mikutter (3.1.0~alpha5+dfsg-1) experimental; urgency=medium

  * New upstream alpha release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 15 Nov 2014 01:45:59 +0900

mikutter (3.1.0~alpha4+dfsg-1) experimental; urgency=medium

  * New upstream alpha release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 08 Nov 2014 18:35:12 +0900

mikutter (3.1.0~alpha3+dfsg-1) experimental; urgency=medium

  * New upstream alpha release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 01 Nov 2014 15:40:17 +0900

mikutter (3.1.0~alpha2+dfsg-1) experimental; urgency=medium

  * New upstream alpha release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 25 Oct 2014 15:35:05 +0900

mikutter (3.1.0~alpha1+dfsg-1) experimental; urgency=medium

  * New upstream alpha release.
  * debian/control
    - drop ruby-bsearch from Depends:
    - add ruby-moneta to Depends:

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 21 Oct 2014 20:45:00 +0900
