=== debian/control ===
--- 
+++ 
@@ -17,7 +17,6 @@
 	ruby-cairo,
 	ruby-oauth,
 	ruby-json,
-	ruby-bsearch,
 	ruby-addressable,
 	ruby-memoize,
 	ruby-hmac,
@@ -25,6 +24,7 @@
 	ruby-gettext (>= 3),
 	ruby-locale,
 	ruby-text,
+	ruby-moneta,
 	ruby-delayer
 Recommends: libnotify-bin, alsa-utils, ruby-httpclient
 Description: plugin-extensible Twitter client
