## mikutter 3.2.0~alpha1+dfsg

=== debian/changelog ===
mikutter (3.2.0~alpha1+dfsg-1) unstable; urgency=low

  * New upstream alpha release.
  * debian/control
    - add Depends: ruby-nokogiri.
    - update ruby-httpclient dependency from Recommends: to Depends:.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 23 Dec 2014 15:58:10 +0900
