## mikutter 3.2.1+dfsg

=== debian/changelog ===
mikutter (3.2.1+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 01 Jan 2015 00:27:18 +0900

mikutter (3.2.0+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 25 Dec 2014 23:55:36 +0900
