## mikutter 3.2.2+dfsg

=== debian/changelog ===
mikutter (3.2.2+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 10 Jan 2015 17:30:05 +0900
