=== debian/control ===
--- 
+++ 
@@ -25,8 +25,10 @@
 	ruby-locale,
 	ruby-text,
 	ruby-moneta,
+	ruby-nokogiri,
+	ruby-httpclient,
 	ruby-delayer
-Recommends: libnotify-bin, alsa-utils, ruby-httpclient
+Recommends: libnotify-bin, alsa-utils
 Description: plugin-extensible Twitter client
  Mikutter is a multi-pane Twitter client with several advanced
  features:
