## mikutter 3.2.3+dfsg

=== debian/changelog ===
mikutter (3.2.3+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 14 May 2015 11:50:35 +0900
