## mikutter 3.2.4+dfsg

=== debian/changelog ===
mikutter (3.2.4+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 15 Jun 2015 10:04:05 +0900
