## mikutter 3.2.5+dfsg

=== debian/changelog ===
mikutter (3.2.5+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 19 Jul 2015 23:01:04 +0900
