## mikutter 3.2.9+dfsg

=== debian/changelog ===
mikutter (3.2.9+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 27 Sep 2015 15:26:13 +0900

mikutter (3.2.8+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 20 Sep 2015 21:29:05 +0900

mikutter (3.2.7+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 12 Sep 2015 20:42:44 +0900

mikutter (3.2.6+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 01 Sep 2015 19:08:25 +0900
