## mikutter 3.2.11+dfsg

=== debian/changelog ===
mikutter (3.2.11+dfsg-2) unstable; urgency=medium

  * fix SEGV without display_requirements plugin.
    - debian/patches/fix_segv_without_dr_plugin.patch: new file.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 21 Dec 2015 12:25:39 +0900

mikutter (3.2.11+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules
    - remove xpm file generetion for already removed menu file
  * debian/control
    - remove imagemagick from B-D for already removed xpm file generation

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 19 Dec 2015 21:17:05 +0900

mikutter (3.2.10+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * eliminate lintian warning: command-in-menu-file-and-desktop-file
    - debian/menu: remove.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 15 Nov 2015 11:38:18 +0900
