## mikutter 3.2.12+dfsg

=== debian/changelog ===
mikutter (3.2.12+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/fix_segv_without_dr_plugin.patch: remove.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 22 Dec 2015 11:26:03 +0900
