=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: HIGUCHI Daisuke (VDR dai) <dai@debian.org>
 Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>,
 	NOKUBI Takatsugu <knok@daionet.gr.jp>
-Build-Depends: debhelper (>= 8.0.0), imagemagick
+Build-Depends: debhelper (>= 8.0.0)
 Standards-Version: 3.9.6
 Homepage: http://mikutter.hachune.net/
 Vcs-Git: git://anonscm.debian.org/collab-maint/mikutter.git
