## mikutter 3.3.0+dfsg

=== debian/changelog ===
mikutter (3.3.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * upload to unstable.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 25 Dec 2015 22:57:07 +0900

mikutter (3.3.0~alpha2+dfsg-1) experimental; urgency=medium

  * New upstream alpha release.
  * debian/patches/disable_totoridipjp.patch: refresh.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 25 Dec 2015 11:10:10 +0900

mikutter (3.3.0~alpha1+dfsg-1) experimental; urgency=medium

  * New upstream alpha release.
  * debian/control
    - add new Depends: ruby-delayer-deferred, ruby-instance-storage,
      ruby-pluggaloid and ruby-twitter-text.
    - replace Depneds: ruby-memoize with ruby-memoist.
  * debian/patches/disable_totoridipjp.patch: new file.
    disable totori.dip.jp photo support.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 23 Dec 2015 15:39:15 +0900
