=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 	ruby-oauth,
 	ruby-json,
 	ruby-addressable,
-	ruby-memoize,
+	ruby-memoist,
 	ruby-hmac,
 	ruby-typed-array,
 	ruby-gettext (>= 3),
@@ -27,7 +27,11 @@
 	ruby-moneta,
 	ruby-nokogiri,
 	ruby-httpclient,
-	ruby-delayer
+	ruby-delayer,
+	ruby-delayer-deferred,
+	ruby-instance-storage,
+	ruby-pluggaloid,
+	ruby-twitter-text
 Recommends: libnotify-bin, alsa-utils
 Description: plugin-extensible Twitter client
  Mikutter is a multi-pane Twitter client with several advanced
