## mikutter 3.3.2+dfsg

=== debian/changelog ===
mikutter (3.3.2+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 07 Jan 2016 00:16:32 +0900

mikutter (3.3.1+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 28 Dec 2015 10:13:15 +0900
