## mikutter 3.3.4+dfsg

=== debian/changelog ===
mikutter (3.3.4+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 21 Jan 2016 10:30:13 +0900
