## mikutter 3.3.6+dfsg

=== debian/changelog ===
mikutter (3.3.6+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: use /git/ at Vcs-*

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 13 Feb 2016 22:14:08 +0900

mikutter (3.3.5+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/contorl
    - Drop Priority to extra due to extra ruby-* packages.
    - eliminate lintian warning: vcs-field-uses-insecure-uri

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 31 Jan 2016 11:23:51 +0900
