=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: mikutter
 Section: net
-Priority: optional
+Priority: extra
 Maintainer: HIGUCHI Daisuke (VDR dai) <dai@debian.org>
 Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>,
 	NOKUBI Takatsugu <knok@daionet.gr.jp>
 Build-Depends: debhelper (>= 8.0.0)
 Standards-Version: 3.9.6
 Homepage: http://mikutter.hachune.net/
-Vcs-Git: git://anonscm.debian.org/collab-maint/mikutter.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/mikutter.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/mikutter.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/mikutter.git
 
 Package: mikutter
 Architecture: all
