=== debian/rules ===
--- 
+++ 
@@ -26,14 +26,6 @@
 		$(CURDIR)/debian/mikutter/usr/share/applications/mikutter.desktop
 	install -D -o root -g root -m 644 $(CURDIR)/debian/mikutter.1 \
 		$(CURDIR)/debian/mikutter/usr/share/man/man1/mikutter.1
-	#
-	mkdir -p $(CURDIR)/debian/mikutter/usr/share/pixmaps
-	for size in 16x16 32x32; \
-	do \
-		convert -resize $$size \
-			$(CURDIR)/debian/mikutter/usr/share/mikutter/core/skin/data/icon.png \
-			$(CURDIR)/debian/mikutter/usr/share/pixmaps/mikutter$$size.xpm; \
-	done
 
 override_dh_builddeb:
 	dh_builddeb -- -Zxz -Sextreme -z9
