## mikutter 3.3.10+dfsg

=== debian/changelog ===
mikutter (3.3.10+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 16 May 2016 10:11:30 +0900

mikutter (3.3.9+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * bumped Standards-Version to 3.9.8.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 13 May 2016 05:39:32 +0900

mikutter (3.3.8+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/disable_totoridipjp.patch: refresh.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 26 Feb 2016 18:40:01 +0900

mikutter (3.3.7+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * bumped Standards-Version to 3.9.7.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 21 Feb 2016 12:20:27 +0900
