## mikutter 3.4.0+dfsg

=== debian/changelog ===
mikutter (3.4.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * upload to unstable.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 11 Jun 2016 23:38:48 +0900

mikutter (3.4.0~alpha3+dfsg-1) experimental; urgency=medium

  * New upstream alpha release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 29 May 2016 21:30:11 +0900

mikutter (3.4.0~alpha2+dfsg-1) experimental; urgency=medium

  * New upstream alpha release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 22 May 2016 13:09:25 +0900

mikutter (3.4.0~alpha1+dfsg-1) experimental; urgency=medium

  * New upstream alpha release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 16 May 2016 10:38:00 +0900
