## mikutter 3.4.1+dfsg

=== debian/changelog ===
mikutter (3.4.1+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 19 Jun 2016 00:26:38 +0900
