## mikutter 3.4.2+dfsg

=== debian/changelog ===
mikutter (3.4.2+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 30 Jul 2016 23:21:14 +0900
