=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>,
 	NOKUBI Takatsugu <knok@daionet.gr.jp>
 Build-Depends: debhelper (>= 8.0.0)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://mikutter.hachune.net/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/mikutter.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/mikutter.git
