## mikutter 3.4.7+dfsg

=== debian/changelog ===
mikutter (3.4.7+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 20 Nov 2016 11:31:55 +0900

mikutter (3.4.6+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 16 Oct 2016 17:21:59 +0900

mikutter (3.4.5+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/use_gdk_pixbuf.patch: new file.
    - use Gdk::Pixbuf, due to still using Ruby/GTK2.x in Debian.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 09 Oct 2016 10:57:32 +0900

mikutter (3.4.4+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 02 Oct 2016 23:09:41 +0900

mikutter (3.4.3+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * update debhelper compat version from 8 to 9.
    - debian/compat: update from 8 to 9.
    - debian/control: update B-D: debhelper from >= 8 to >= 9.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 12 Sep 2016 09:52:17 +0900
