## mikutter 3.5.0%2Bdfsg

=== debian/changelog ===
mikutter (3.5.0+dfsg-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Mon, 26 Dec 2016 08:30:16 +0900

mikutter (3.5.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * upload to unstable.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 25 Dec 2016 13:37:12 +0900

mikutter (3.5.0~alpha2+dfsg-1) experimental; urgency=medium

  * New upstream alpha release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 19 Dec 2016 11:47:09 +0900

mikutter (3.5.0~alpha1+dfsg-1) experimental; urgency=medium

  * New upstream alpha release.
  * debian/patches/use_gdk_pixbuf.patch: removed. supported by upstream.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 11 Dec 2016 17:59:11 +0900

mikutter (3.4.8+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 27 Nov 2016 13:40:09 +0900
