## mikutter 3.5.0+dfsg

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: HIGUCHI Daisuke (VDR dai) <dai@debian.org>
 Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>,
 	NOKUBI Takatsugu <knok@daionet.gr.jp>
-Build-Depends: debhelper (>= 8.0.0)
+Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.8
 Homepage: http://mikutter.hachune.net/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/mikutter.git
