## mikutter 3.5.8+dfsg

=== debian/changelog ===
mikutter (3.5.8+dfsg-2) unstable; urgency=medium

  * upload to unstable.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 19 Jun 2017 12:33:00 +0900

mikutter (3.5.8+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * upload to experimental due to full freeze.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 10 Jun 2017 15:30:35 +0900

mikutter (3.5.7+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * upload to experimental due to full freeze.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 08 Apr 2017 18:31:17 +0900

mikutter (3.5.6+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * upload to experimental due to full freeze.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 02 Apr 2017 00:04:44 +0900

mikutter (3.5.5+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * upload to experimental due to full freeze.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 20 Mar 2017 10:49:03 +0900

mikutter (3.5.4+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * upload to experimental due to full freeze.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 11 Mar 2017 13:42:13 +0900

mikutter (3.5.3+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * upload to experimental due to full freeze.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 04 Mar 2017 23:15:13 +0900

mikutter (3.5.2+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * upload to experimental due to soft freeze.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 29 Jan 2017 17:44:02 +0900

mikutter (3.5.1+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * upload to experimental due to soft freeze.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 08 Jan 2017 22:06:21 +0900
