## mikutter 3.5.9+dfsg

=== debian/changelog ===
mikutter (3.5.9+dfsg-1) unstable; urgency=medium

  * New upstream release.
    - fix crashing when opening profile tab, see #865644.
  * bumped Standards-Version to 4.0.0.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 08 Jul 2017 12:12:05 +0900
