## mikutter 3.5.15+dfsg

=== debian/changelog ===
mikutter (3.5.15+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 19 Nov 2017 22:04:07 +0900

mikutter (3.5.14+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 12 Nov 2017 12:00:55 +0900

mikutter (3.5.13+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * eliminate lintian warning: priority-extra-is-replaced-by-priority-optional
  * eliminate lintian warning: debian-watch-uses-insecure-uri
  * update debhelper compat version from 9 to 10.
  * d/copyright, d/control: use https site instead of http
  * bumped Standards-Version to 4.1.1.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 01 Nov 2017 12:47:29 +0900

mikutter (3.5.12+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 08 Oct 2017 23:14:40 +0900

mikutter (3.5.11+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * d/p/fix_issue_1064.patch: removed, imported upstream.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 03 Sep 2017 10:57:33 +0900

mikutter (3.5.10+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * d/p/fix_issue_1064.patch
    - fix core/userconfig.rb UserConfig::Plugin (NameError)
      thanks to Izumi Tsutsui <tsutsui@ceres.dti.ne.jp>.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 26 Aug 2017 20:57:51 +0900
