=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: mikutter
 Section: net
-Priority: extra
+Priority: optional
 Maintainer: HIGUCHI Daisuke (VDR dai) <dai@debian.org>
 Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>,
 	NOKUBI Takatsugu <knok@daionet.gr.jp>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 4.0.0
-Homepage: http://mikutter.hachune.net/
+Build-Depends: debhelper (>= 10)
+Standards-Version: 4.1.1
+Homepage: https://mikutter.hachune.net/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/mikutter.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/mikutter.git
