## mikutter 3.6.2+dfsg

=== debian/changelog ===
mikutter (3.6.2+dfsg-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 05 Feb 2018 22:04:43 +0900

mikutter (3.6.1+dfsg-2) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * run wrap-and-sort
  * eliminate lintian warning: file-contains-trailing-whitespace
  * eliminate lintian warning: xz-compression-level-too-high

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 24 Jan 2018 01:26:46 +0900

mikutter (3.6.1+dfsg-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release.
  * Move Vcs-* to salsa.debian.org ruby-team from collab-maint
  * Tighten runtime dependencies.
  * Bump debhelper compatibility level to 11
  * Update Standards-Version to 4.1.3

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 14 Jan 2018 13:45:22 +0900

mikutter (3.6.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  - d/control: update dependency.
  * Refresh patch.
  * use ruby-twitter-text 1.14.6 currently
  - d/control: tighten dependency ruby-twitter-text << 2.1.
  - d/p/require_twitter_text_1.14.6.patch: new file.
  * bumped Standards-Version to 4.1.2.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 26 Dec 2017 18:31:39 +0900
