## mikutter 3.6.3+dfsg

=== debian/changelog ===
mikutter (3.6.3+dfsg-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 10 Feb 2018 22:31:24 +0900
