## mikutter 3.6.4+dfsg

=== debian/changelog ===
mikutter (3.6.4+dfsg-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 25 Feb 2018 10:55:58 +0900
