=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ 
+	dh $@
 
 override_dh_auto_install:
 	mkdir -p $(CURDIR)/debian/mikutter/usr/share/mikutter
@@ -26,6 +26,3 @@
 		$(CURDIR)/debian/mikutter/usr/share/applications/mikutter.desktop
 	install -D -o root -g root -m 644 $(CURDIR)/debian/mikutter.1 \
 		$(CURDIR)/debian/mikutter/usr/share/man/man1/mikutter.1
-
-override_dh_builddeb:
-	dh_builddeb -- -Zxz -Sextreme -z9
