## mikutter 3.6.7+dfsg

=== debian/changelog ===
mikutter (3.6.7+dfsg-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 30 Apr 2018 10:14:08 +0900

mikutter (3.6.6+dfsg-1) UNRELEASED; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release.
  * d/rules: do not install devel directory
  * d/mikutter.lintian-overrides: remove script-not-executable
    usr/share/mikutter/devel/debian/build.sh
  * eliminate lintian warning: missing-explanation-for-repacked-upstream-tarball
  * Update Standards-Version to 4.1.4

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 21 Apr 2018 16:02:34 +0900

mikutter (3.6.5+dfsg-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 10 Mar 2018 00:23:06 +0900
