## mikutter 3.7.2+dfsg

=== debian/changelog ===
mikutter (3.7.2+dfsg-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release.
  * d/NEWS: mikutter's Twitter Consumer Key (API Key) is suspended by Twitter,
    Inc.  You cannot use Twitter with all versions of mikutter anymore.
    You should obtain your own Twitter Consumer Key from Twitter, Inc.
  * d/p/require_twitter_text_1.14.6.patch: move twitter related stuff from
    core/mui/gtk_postbox.rb to core/plugin/twitter/twitter.rb

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 12 Jun 2018 18:25:20 +0900
