## mikutter 3.7.3+dfsg

=== debian/changelog ===
mikutter (3.7.3+dfsg-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release.
  * Update Standards-Version to 4.1.5.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 15 Jul 2018 10:25:23 +0900
