=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>,
            NOKUBI Takatsugu <knok@daionet.gr.jp>
 Build-Depends: debhelper (>= 11~)
-Standards-Version: 4.1.4
+Standards-Version: 4.1.5
 Homepage: https://mikutter.hachune.net/
 Vcs-Git: https://salsa.debian.org/ruby-team/mikutter.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/mikutter
