## mikutter 3.8.2+dfsg

=== debian/changelog ===
mikutter (3.8.2+dfsg-1) unstable; urgency=medium

  * New upstream version 3.8.2
  * refresh patch.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 28 Oct 2018 16:00:01 +0900

mikutter (3.8.1+dfsg-1) unstable; urgency=medium

  * New upstream version 3.8.1

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 30 Sep 2018 19:08:40 +0900

mikutter (3.8.0+dfsg-1) UNRELEASED; urgency=medium

  * New upstream version 3.8.0
  * refresh patch
  * backout from 3.8.0 to 3.7.3
  * Update Standards-Version to 4.2.1.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 09 Sep 2018 17:55:27 +0900
