## mikutter 3.8.3+dfsg

=== debian/changelog ===
mikutter (3.8.3+dfsg-1) unstable; urgency=medium

  * New upstream version 3.8.3

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 11 Nov 2018 13:11:23 +0900
