## mikutter 3.8.4+dfsg

=== debian/changelog ===
mikutter (3.8.4+dfsg-1) unstable; urgency=medium

  * New upstream version 3.8.4
  * Update Standards-Version to 4.3.0.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 29 Dec 2018 22:37:58 +0900
