## mikutter 3.8.5+dfsg

=== debian/changelog ===
mikutter (3.8.5+dfsg-1) unstable; urgency=medium

  * New upstream version 3.8.5
  * d/control: depend ruby-gettext >= 3.2.9
  * refresh patch.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 11 Feb 2019 23:52:20 +0900
