## mikutter 3.8.6+dfsg

=== debian/changelog ===
mikutter (3.8.6+dfsg-1) unstable; urgency=medium

  * New upstream version 3.8.6

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 26 Feb 2019 11:27:10 +0900
