=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,8 @@
 override_dh_auto_install:
 	mkdir -p $(CURDIR)/debian/mikutter/usr/share/mikutter
 	cp -pr \
-		$(CURDIR)/core $(CURDIR)/devel $(CURDIR)/plugin \
+		$(CURDIR)/core \
+		$(CURDIR)/plugin \
 		$(CURDIR)/mikutter.rb \
 		$(CURDIR)/debian/mikutter/usr/share/mikutter
 	mv $(CURDIR)/debian/mikutter/usr/share/mikutter/core/skin/data/icon_alternative.png \
