## mikutter 3.8.7+dfsg

=== debian/changelog ===
mikutter (3.8.7+dfsg-1) unstable; urgency=medium

  * New upstream version 3.8.7

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 29 Apr 2019 21:23:40 +0900
