## mikutter 3.8.8+dfsg

=== debian/changelog ===
mikutter (3.8.8+dfsg-1) unstable; urgency=medium

  * New upstream version 3.8.8
  - d/control: Update ruby-pluggaloid dependency.
  * refresh patches.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 26 May 2019 11:05:47 +0900
