=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
          ruby-delayer-deferred (>= 2.0),
          ruby-diva (<< 2.0),
          ruby-diva (>= 0.3.1),
-         ruby-gettext (>= 3.0.1),
+         ruby-gettext (>= 3.2.9),
          ruby-gtk2 (>= 3.2.0),
          ruby-hmac (<< 0.5),
          ruby-hmac (>= 0.4),
@@ -35,7 +35,7 @@
          ruby-nokogiri,
          ruby-oauth (>= 0.5.1),
          ruby-pluggaloid (<< 2.0),
-         ruby-pluggaloid (>= 1.1.1),
+         ruby-pluggaloid (>= 1.1.2),
          ruby-text,
          ruby-twitter-text (<< 2.1.0),
          ruby-typed-array (<< 0.2),
