## mikutter 3.9.0~alpha1+dfsg

=== debian/changelog ===
mikutter (3.9.0~alpha1+dfsg-1) unstable; urgency=medium

  * New upstream version 3.9.0~alpha1
  * d/control: loosen ruby-delayer version dependency
  * d/p/disable_totoridipjp.patch: removed, no longer required.
  * refresh patch.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 16 Jun 2019 01:03:12 +0900
