=== debian/control ===
--- 
+++ 
@@ -15,8 +15,7 @@
 Depends: ruby | ruby-interpreter,
          ruby-addressable (>= 2.3),
          ruby-cairo,
-         ruby-delayer (<< 0.1),
-         ruby-delayer (>= 0.0),
+         ruby-delayer,
          ruby-delayer-deferred (<< 3.0),
          ruby-delayer-deferred (>= 2.0),
          ruby-diva (<< 2.0),
