## mikutter 3.9.0~alpha2+dfsg

=== debian/changelog ===
mikutter (3.9.0~alpha2+dfsg-1) unstable; urgency=medium

  * New upstream version 3.9.0~alpha2
  * d/control: update dependencies.
  * refresh patch.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 22 Jun 2019 16:43:08 +0900
